{% extends "src/html/_template.njk" %}
{% set title = "ММСО.ЕХРО 2022" %}
{% block main %}
    <section class="primary">
        <div class="primary__main">
            <div class="container">
                <div class="primary__header">Московский международный Салон образования</div>
                <div class="primary__text">Ведущий навигатор по решениям и сервисам сферы образования</div>
            </div>
        </div><!-- .primary__main -->
    </section><!-- .primary -->

    <section class="evolution">
        <div class="container">
            <div class="evolution__header">8 лет непрерывного развития</div>
            <div class="evolution__content">В октябре 2022 мы проведем 10-ый юбилейный ММСО. За прошедшие годы Салон стал одним из ключевых публичных мероприятий в российском образовании. Громкие анонсы, оживленные дебаты, актуальная повестка – ММСО всегда был на передовой формирования образовательной системы будущего.</div>
            <div class="evolution__switcher">
                <div class="evolution__switcher__item">
                    <button type="button" class="evolution__button active" data-evolution-nav="0">2014 г.</button>
                </div>
                <div class="evolution__switcher__item">
                    <button type="button" class="evolution__button" data-evolution-nav="1">2015 г.</button>
                </div>
                <div class="evolution__switcher__item">
                    <button type="button" class="evolution__button" data-evolution-nav="2">2016 г.</button>
                </div>
                <div class="evolution__switcher__item">
                    <button type="button" class="evolution__button" data-evolution-nav="3">2017-2018  г.</button>
                </div>
                <div class="evolution__switcher__item">
                    <button type="button" class="evolution__button" data-evolution-nav="4">2019 г.</button>
                </div>
                <div class="evolution__switcher__item">
                    <button type="button" class="evolution__button" data-evolution-nav="5">2020 г.</button>
                </div>
                <div class="evolution__switcher__item">
                    <button type="button" class="evolution__button" data-evolution-nav="6">2021 г.</button>
                </div>
            </div><!-- .evolution__nav -->
            <div class="evolution__main">
                <div class="swiper" data-evolution>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="evolution__item">
                                <div class="evolution__date">2014 г.</div>
                                <div class="evolution__text">
                                    Проведен первый оффлайн ММСО. В Салоне приняли участие 12 тыс. человек, 120 компаний, а деловая программа включила более 150 мероприятий.
                                </div>
                            </div>
                        </div><!-- .swiper-slide 0-->
                        <div class="swiper-slide">
                            <div class="evolution__item">
                                <div class="evolution__date">2015 г.</div>
                                <div class="evolution__text">
                                    ММСО получает международное признание. В 2016 в Салон впервые принимают участие делегации КНР, Германии, Испании и Франции.
                                </div>
                            </div>
                        </div><!-- .swiper-slide 1-->
                        <div class="swiper-slide">
                            <div class="evolution__item">
                                <div class="evolution__date">2016 г.</div>
                                <div class="evolution__text">
                                    ММСО впервые становится официальной площадкой Юнеско. Этот статус будет подтвержден и в 2018 и 2019 годах. В рамках ММСО проходят сессии с участиями спикеров из Совета Европы, ОЭСР и других международных организаций.
                                </div>
                            </div>
                        </div><!-- .swiper-slide 2-->
                        <div class="swiper-slide">
                            <div class="evolution__item">
                                <div class="evolution__date">2017-2018 г.</div>
                                <div class="evolution__text">
                                    ММСО приходит в регионы России. В 2017 впервые Уфимский международный Салон образования. В 2018 к нему присоединяется Байкальский Салон.
                                </div>
                            </div>
                        </div><!-- .swiper-slide 3-->
                        <div class="swiper-slide">
                            <div class="evolution__item">
                                <div class="evolution__date">2019 г.</div>
                                <div class="evolution__text">
                                    ММСО переходит в гибридный формат. Для этого запущены новые платформы ММСО.Онлайн и ММСО.Коннект.
                                </div>
                            </div>
                        </div><!-- .swiper-slide 4-->
                        <div class="swiper-slide">
                            <div class="evolution__item">
                                <div class="evolution__date">2020 г.</div>
                                <div class="evolution__text">
                                    Запущен проект «Открытые разговоры». ММСО.Коннект становится площадкой для дискуссий ведущий специалистов индустрии образования.
                                </div>
                            </div>
                        </div><!-- .swiper-slide 5-->
                        <div class="swiper-slide">
                            <div class="evolution__item">
                                <div class="evolution__date">2021 г.</div>
                                <div class="evolution__text">
                                    Общая аудитория ММСО достигает 250 тыс. человек. В рамках онлайн Салона проведено более 350 мероприятий с участием более 1000 спикеров.
                                </div>
                            </div>
                        </div><!-- .swiper-slide 6-->
                    </div>
                </div>
                <div class="evolution__navigation">
                    <button type="button" class="evolution__nav" data-evolution-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 11 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .evolution__nav -->
                    <button type="button" class="evolution__nav" data-evolution-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 11 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .evolution__nav -->
                </div>
            </div><!-- .evolution__navigation -->
        </div>
    </section><!-- .evolution -->

    <section class="manifest">
        <div class="manifest__wrap">
            <div class="container">
                <div class="manifest__main">
                    <div class="manifest__header">МАНИФЕСТ ММСО</div>
                    <div class="manifest__text">
                        ММСО – платформа-навигатор в мире образования, формирующая крупнейшее в мире сообщество единомышленников. ММСО предлагает актуальный и доступный контент, демонстрируя лучшие отечественные и международные практики, которые меняют будущее образования уже сегодня.
                    </div>
                    <div class="manifest__button">
                        <a href="#" class="btn btn-blue">
                            <span>Узнать больше</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .manifest -->

    <section class="data">
        <div class="container">
            <div class="data__header">Формирование сообщества ММСО</div>
            <div class="data__text">
                Московский международный Салон образования – ведущий навигатор в мире образования, формирующий крупнейшее в мире сообщество единомышленников.
            </div>
            <div class="data__main">
                <div class="data__chart">
                    <img src="img/chart__01.svg" class="img-fluid" alt="">
                </div>
                <div class="data__chart">
                    <img src="img/chart__02.svg" class="img-fluid" alt="">
                </div>
                <div class="data__chart">
                    <img src="img/chart__03.svg" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section><!-- .data -->

    <section class="system">
        <div class="container">
            <div class="system__header">Представляем обновленную систему ММСО</div><!-- .system__header -->
            <ul class="system__info">
                <li>2 масштабных мероприятия в году.</li>
                <li>Гибридный формат проведения.</li>
                <li>Актуальный контент.</li>
            </ul><!-- .system__info -->
            <div class="system__primary">
                <div class="system__item system__item--01">
                    <div class="system__season">ВЕСНА</div>
                    <div class="system__title">ММСО.ФОРУМ</div>
                    <div class="system__text">
                        Дискуссионная площадка, призванная освятить ключевые тренды образования. Ведущие эксперты. Сотни событий. Актуальная повестка
                        и всесторонний диалог.
                    </div>
                    <div class="system__image">
                        <img src="img/system__01.svg" class="ico-svg" alt="">
                    </div>
                </div><!-- .system__item -->
                <div class="system__item system__item--02">
                    <div class="system__season">ОСЕНЬ</div>
                    <div class="system__title">ММСО.EXPO</div>
                    <div class="system__text">
                        Осенний ММСО.ЕХРО демонстрирует лучшие отечественные и международные практики, которые меняют будущее образования уже сегодня.
                    </div>
                    <div class="system__image">
                        <img src="img/system__02.svg" class="ico-svg" alt="">
                    </div>
                </div><!-- .system__item -->
                <div class="system__item system__item--03">
                    <div class="system__season">КРУГЛЫЙ ГОД</div>
                    <div class="system__title">ММСО.ОНЛАЙН</div>
                    <div class="system__text">
                        Постоянно действующая платформа для взаимодействия всех участников системы образования. ММСО.Онлайн обеспечивает диалог власти, образовательных институтов, бизнеса и ориентированного на образование общества.
                    </div>
                    <div class="system__image">
                        <img src="img/system__03.svg" class="ico-svg" alt="">
                    </div>
                </div><!-- .system__item -->
            </div><!-- .system__primary -->
            <div class="system__secondary">
                <div class="system__subtitle">
                    Технологическая<br/>
                    платформа
                </div>
                <div class="system__item system__item--04">
                    <div class="system__title">ММСО.КОННЕКТ</div>
                    <div class="system__text">
                        Платформа ММСО.Коннект поможет организовать событие любого формата и масштаба. Платформа обеспечит комплексный сервис для построения коммуникаций участников события и сформирует аналитику для детальной оценки эффективности вашего мероприятия.
                    </div>
                </div><!-- .system__item -->
            </div><!-- .system__secondary -->
        </div>
    </section><!-- .system -->

    <section class="video-gallery">
        <div class="container">
            <div class="video-gallery__header">Видео-галерея</div>
            <div class="video-gallery__main">
                <div class="swiper" data-video>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="https://youtu.be/IIbrk1wP-Nw" class="video-item" data-fancybox>
                                <i class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video__01.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="video-item__text">Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе</span>
                            </a><!-- .video-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="https://youtu.be/IIbrk1wP-Nw" class="video-item" data-fancybox>
                                <i class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video__02.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="video-item__text">Стартовала инициатива по формированию первой библиотеки цифрового университета</span>
                            </a><!-- .video-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="https://youtu.be/IIbrk1wP-Nw" class="video-item" data-fancybox>
                                <i class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video__03.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="video-item__text">Как создать среду для развития универсальных способностей ребёнка</span>
                            </a><!-- .video-item -->
                        </div><!-- .swiper-slide -->

                        <div class="swiper-slide">
                            <a href="https://youtu.be/IIbrk1wP-Nw" class="video-item" data-fancybox>
                                <i class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video__01.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="video-item__text">Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе</span>
                            </a><!-- .video-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="https://youtu.be/IIbrk1wP-Nw" class="video-item" data-fancybox>
                                <i class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video__02.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="video-item__text">Стартовала инициатива по формированию первой библиотеки цифрового университета</span>
                            </a><!-- .video-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="https://youtu.be/IIbrk1wP-Nw" class="video-item" data-fancybox>
                                <i class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video__03.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="video-item__text">Как создать среду для развития универсальных способностей ребёнка</span>
                            </a><!-- .video-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .video-gallery -->

    <section class="offer">
        <div class="container">
            <div class="offer__main">
                <div class="offer-primary">
                    <div class="offer-primary__header">Присоединяйтесь к ММСО.EXPO в октябре</div>
                    <ul class="offer-primary__info">
                        <li>20 – 22 октября 2022</li>
                        <li>ВДНХ, 57 и 55 павильоны</li>
                        <li>ММСО.Коннект</li>
                    </ul>
                    <div class="offer-primary__bg offer-primary__bg--left">
                        <img src="img/offer_bg.svg" class="img-fluid" alt="">
                    </div><!-- .offer-primary__bg -->
                    <div class="offer-primary__bg offer-primary__bg--right">
                        <img src="img/offer_bg.svg" class="img-fluid" alt="">
                    </div><!-- .offer-primary__bg -->
                </div><!-- .offer-primary -->
                <div class="offer-secondary">
                    <div class="offer-secondary__title">Станьте гостем ММСО</div>
                    <div class="offer-secondary__text">
                        Зарегистрируйтесь и будьте в курсе программы и Новостей проведения ММСО.ЕХРО 2022.
                    </div>
                    <div class="offer-secondary__button">
                        <a href="#" class="btn btn-white">
                            <span>Регистрация</span>
                        </a>
                    </div>
                    <div class="offer-secondary__ring offer-secondary__ring--01">
                        <img src="img/offer__ring__01.svg" class="img-fluid" alt="">
                    </div>
                </div><!-- .offer-secondary -->
                <div class="offer-secondary">
                    <div class="offer-secondary__title">Забронируйте стенд</div>
                    <div class="offer-secondary__text">
                        Представьте свои решения и практики самой обширной аудитории специалистов от образования.
                    </div>
                    <div class="offer-secondary__button">
                        <a href="#" class="btn btn-white">
                            <span>Заказать стенд</span>
                        </a>
                    </div>
                    <div class="offer-secondary__ring offer-secondary__ring--02">
                        <img src="img/offer__ring__02.svg" class="img-fluid" alt="">
                    </div>
                </div><!-- .offer-secondary -->
                <div class="offer__buttons">
                    <div class="offer__buttons__item">
                        <a href="#" class="btn btn-blue w-100">
                            <span>Зарегистрироваться</span>
                        </a>
                    </div>
                    <div class="offer__buttons__item">
                        <a href="#" class="btn btn-white w-100">
                            <span>Забронируйте стенд</span>
                        </a>
                    </div>
                </div><!-- .offer__button -->
            </div>
        </div>
    </section><!-- .offer -->

{% endblock %}

{% block header %}
    <header class="header" data-header>
        <div class="container">
            <div class="header__body">
                <div class="header__logo">
                    <img src="img/logo_moscow.svg" class="img-fluid" alt="">
                </div><!-- .header__logo -->
                <nav class="header__nav header-nav">
                    <div class="header-nav__wrap">
                        <div class="header-nav__title">Меню</div>
                        <ul class="header-nav__menu">
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Главная</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Посетители</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Об ММСО</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Экспонентам</a>
                            </li>
                        </ul>
                        <div class="header-nav__buttons">
                            <div class="header-nav__button">
                                <a href="#" class="btn btn-sm btn-blue-inverse">
                                    <span>Забронировать стенд</span>
                                </a>
                            </div>
                            <div class="header-nav__button">
                                <a href="#" class="btn btn-sm btn-white">
                                    <span>Вход</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </nav><!-- .header__nav -->
                <div class="header__content">
                    <a href="#" class="header__mmco">
                        <img src="img/logo_mmco.svg" class="img-fluid" alt="">
                    </a>
                    <div class="lng" data-dropdown>
                        <button type="button" class="lng__button" data-dropdown-toggle>
                            <span>RU</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <div class="lng__dropdown" data-dropdown-content>
                            <div class="lng__item">
                                <a href="#" class="lng__link active">RU</a>
                            </div>
                            <div class="lng__item">
                                <a href="#" class="lng__link">EN</a>
                            </div>
                        </div>
                    </div>
                </div><!-- .header__content -->
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span></span>
                    </button>
                </div><!-- .header__hamburger -->
            </div><!-- .header__body -->
        </div><!-- .header -->
    </header>
    <div class="header-sticky"></div>
{% endblock %}

{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__primary">
                <div class="footer__left">
                    <div class="footer__logo">
                        <img src="img/footer_logo.svg" class="img-fluid" alt="">
                    </div><!-- .footer__logo -->
                    <div class="footer__nav footer-nav">
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Главная</a>
                        </div>
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Посетители</a>
                        </div>
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Об ММСО</a>
                        </div>
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Экспонентам</a>
                        </div>
                    </div><!-- .footer__nav -->
                </div><!-- .footer__left -->
                <div class="footer__right">
                    <div class="footer__social footer-social">
                        <div class="footer-social__title">Наши соцсети:</div>
                        <div class="footer-social__main">
                            <a href="#" class="footer-social__link">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a><!-- .footer-social__link -->
                            <a href="#" class="footer-social__link">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a><!-- .footer-social__link -->
                            <a href="#" class="footer-social__link">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a><!-- .footer-social__link -->
                        </div>
                    </div><!-- .footer-social -->
                    <div class="footer__contact footer-contact">
                        <div class="footer-contact__group">
                            <div class="footer-contact__title">Техническая поддержка:</div>
                            <div class="footer-contact__item">
                                <a href="mailto:support@mmco-expo.ru" class="footer-contact__link">support@mmco-expo.ru</a>
                            </div>
                            <div class="footer-contact__item">
                                <a href="tel:+79262682684" class="footer-contact__phone">+7 926 268-26-84</a>
                            </div>
                        </div><!-- .footer-contact__group -->
                        <div class="footer-contact__group">
                            <div class="footer-contact__title">Для связи с пресс-службой ММСО<br/>по работе со СМИ: </div>
                            <div class="footer-contact__item">
                                <a href="mailto:pr@mmco-expo.ru" class="footer-contact__link">pr@mmco-expo.ru</a>
                            </div>
                        </div><!-- .footer-contact__group -->
                    </div><!-- .footer-contact -->
                </div><!-- .footer__right -->
            </div><!-- .footer__primary -->
            <div class="footer__secondary">
                <div class="footer__secondary__item">© 2014-2022, ММСО. Салон образования, официальный сайт</div>
                <div class="footer__secondary__item">
                    <a href="#manifest" data-src="#manifest" class="footer__link" data-fancybox>Пользовательское соглашение</a>
                </div>
                <div class="footer__secondary__item">
                    <a href="#" class="footer__link">Политика конфиденциальности</a>
                </div>
            </div><!-- .footer__secondary -->
        </div>
    </footer><!-- .footer -->
{% endblock %}

{% block modal %}
    <div class="hide">
        <div class="modal" id="manifest">
            <h2>Публичный манифест осеннего ММСО-2022</h2>
            <p>Современные ученые для описания происходящих вокруг процессов уже не один год использовали аббревиатуру “VUCA-мир”, в котором царят нестабильность, неопределенность, сложность и неоднозначность. Но для многих из нас это были красивые слова из книг и статей, а жизнь шла привычным чередом. В 2020 году главным мировым событием стал «черный лебедь» — пандемия COVID-19, а в 2022 году на первый план вышли новые социально-политические события. В этой ситуации особое значение приобретает место формирования и укрепления профессиональных и личных связей, понимание контекста происходящих событий и образа ближайшего будущего.</p>
            <p>20-22 октября 2022 года таким местом станет Московский международный салон образования (ММСО), который пройдет в Москве на ВДНХ в выставочных павильонах № 55 и № 57. Уже много лет ММСО выступает ключевой площадкой межведомственного взаимодействия и общественного договора в сфере образования. Цель Салона образования – построение качественной коммуникации для принятия эффективных решений, основанных на понимании задач государственной политики, международного сотрудничества с дружественными странами, особенностей развития региональных систем образования, интересов профессионального научно-педагогического сообщества, социального запроса семей. Отдельный фокус Салона образования — создание коммуникационной среды для обмена лучшими практиками между регионами России и формирования практикоориентированного сообщества управленцев и учителей для преодоления современных вызовов.</p>
            <p>Что мы хотим предложить участникам Салона осенью 2022 года?</p>
            <p>Основой Салона станет выставка современных подходов к обучению и воспитанию, учебного оборудования и средств обучения. Ключевая тема выставки «Образовательная среда – ключ к образовательным результатам». В этом году концепция выставки будет реализована по модели большой современной школы, в которой локации связаны с пространством и тематикой образования. Глобальное зонирование будет построено по принципу разделения на начальную, среднюю, старшую и высшую школы. Точечное зонирование будет посвящено конкретным школьным пространствам:</p>
            <ul>
                <li>Учительская (зона круглых столов и обсуждений);</li>
                <li>Учебные классы (зоны лекториев по направлениям);</li>
                <li>Кабинет директора (зона для предложения и обсуждения новых инициатив от родительского, ученического и педагогического сообщества);</li>
                <li>Актовый зал (центральная площадка, главная сцена мероприятия);</li>
                <li>Кабинет информатики (ФГИС «Моя школа», digital и it-технологии в современном образования, мультимедиа-пространство, учителя-блогеры);</li>
                <li>Кабинет педагога-психолога (зона обсуждений и современных решений в части психологической работы с детьми);</li>
                <li>Зона продленки (советники по воспитанию, общественные объединения, «Разговоры о важном»);</li>
                <li>Арт-пространство (зона творческого самовыражения участников Салона образования);</li>
                <li>Столовая (зона кафе);</li>
                <li>Школьный двор (зона демонстрации инфраструктуры современной школы).</li>
            </ul>

            <p>В рамках Салона будет проведен форум «Государственная образовательная политика. Приоритеты». Тематика Форума будет построена на вопросах современной государственной политики в сфере образования и адресована представителям регионов, экспертному, профессиональному и бизнес-сообществам. В повестке Форума обсуждение федеральных проектов национального проекта «Образование», межведомственная коммуникация по вопросам молодежной политики, развития педагогической науки и подготовки молодых педагогов, новые вызовы цифровой трансформации сферы образования и науки с учетом новых технологий, построенных на импортозамещении, развитие проекта «Школы Министерства просвещения России», тема воспитания как педагогическое сопровождение реализации субъектной позиции ребенка. Будет обсуждена трансформация задач в программе “Приоритет 2030” с учетом появления новых партнеров и изменения в области международного сотрудничества и программ развития университетов. В дискуссиях ММСО найдет отражение развитие темы наставничества в преддверии Года педагога и наставника, обсуждение проблемы сохранения талантов в регионах.</p>
            <p>Значимым событием Салона станет Форум «Мягкая сила» для представителей систем образования из стран СНГ. Задачей Форума станет создание эффективной коммуникационной среды для профессионального сообщества России и стран СНГ касательно аспектов содержания российского образования, которые могут быть интересны и продуктивны для наших зарубежных партнеров. Дискуссии этого события будут посвящены проблематике общего, дополнительного, профессионального, высшего, инклюзивного образования, вопросам воспитания, взаимодействия в области науки, проблематике управления образовательными системами.</p>
            <p>Кроме того, отдельный трек деловой программы Салоны будет сформирован в партнёрстве с Форумом классных руководителей.</p>
        </div>
    </div>
{% endblock %}
